<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="917b5f5c2ea9fce2787676f54d9e2e0f">
  <dict>
    <!--2024-03-12 16:15:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
